Management, gestion des coûts et du temps passé Agrandir l'image

Management, gestion des coûts et du temps passé

c718d20171011080447

Nouveau

Management améliore les fonctions natives de dolibarr de gestion de projet, d'interventions et de contrats. - Rapport sur les interventions - Echéances de contrats - Amélioration de la saisie des temps consommés (mensuel et à la volée) - Amélioration du suivi des temps consommés sur les projets - Facturation des échéances des contrats, des interventions et des projets

Plus de détails

36,00 €

En savoir plus

Nos modules
Nos services
Nos guides utilisateurs

 

management

Version : auto - Consulter le ChangeLog.
Editeur/ Licence : Charlie BENKE/ GPL v3
Pré-requis :
  • Version minimum conseillée de Dolibarr : 3.9.x
  • Version minimum supportée de Dolibarr : auto *
  • Version maximum : auto
* Attention : Nos modules sont optimisés pour les 3 dernières versions stables majeures de Dolibarr (5.0.x, 4.0.x and 3.9.x). Leurs fonctionnalités peuvent donc être limitées en cas d'utilisation sur des versions plus anciennes.

 

Langues :

  •  Anglais
  •  Espagnol
  •  Français

Ressources :

Support :

Formulaire de contact (FR / EN )

 

Installation :
  • Téléchargez le fichier archive du module (.zip) depuis le site web dolistore.com
  • Décompressez ce dossier dans le répertoire /htdocs/custom de dolibarr.
  • Le module peut alors être activé (), paramétré () si besoin depuis la page de configuration des modules et enfin utilisé.

Plus d'information (activation du répertoire /custom, CoreChange, limites de compatibilité...) en téléchargeant le guide utilisateur (FR / EN ).

Mise à jour :
  • Disponibilité :
    Nos modules intègrent une fonction qui vous permet d'identifier rapidement si votre environnement dispose de leur dernière version et les fonctionnalités qu'elle inclut.
    En savoir plus...
  • Procédure :
    L'accès aux mises à jour de nos modules est gratuit pendant 1000 jours à compter de leur date d'achat sur le Dolistore.
    Avant toute mise à jour, assurez-vous que le module est officiellement compatible avec la version de Dolibarr sur laquelle vous souhaitez l'installer.
    En savoir plus...

 

D'autres modules pourraient vous intéresser